/* CSS Document */
.sliderin{
	margin: 0 auto;
    max-width: 1026px;
	position:relative;
	top:415px;
}
.sliderleftRight{
	margin: 0 auto;
    max-width: 1026px;
	position:relative;
	top:190px;
}
.sliderDES{
	margin: 0 auto;
    max-width: 1026px;
	position:relative;
	bottom:42px;
}
.skdslider {
	height: 444px;
	position: relative;
	top: -38px;
}
.skdslider ul.slides {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.skdslider ul.slides li {
	height: 444px;
	left: 0;
	position: absolute;
	top: 0;
	display: none;
	width: 100%;
}
.skdslider ul.slides li img {
	width: 100%;
	height: 100%;
	border: 0;
}
.skdslider .slide-navs {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	position: absolute;
	right: 10%;
	z-index: 999;
}
.skdslider .slide-navs li {
	float: left;
	padding: 0 4px;
}
.skdslider .slide-navs li a {
	float: left;
	background: url(../images/arrow-slider.png) no-repeat left top;
	width: 11px;
	height: 9px;
}
.skdslider .slide-navs li.current-slide a {
	background: url(../images/arrow-slider-hover.png) no-repeat left top;
}
.skdslider .slide-desc {
	background: url(../images/slide_desc.png) repeat scroll 0 0 transparent;
	left: 0;
	padding: 6px 25px 10px 85px;
	position: absolute;
	top: 327px;
	width: 50%;
}
.skdslider .slide-desc > h2 {
	color: #CFDB0C;
	font-size: 25px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.skdslider .slide-desc > p {
	color: #FFFFFF;
	margin-top: 5px;
}
.skdslider .slide-desc > p a.more {
	color: #990000;
	font-size: 20px;
	float: right;
	height: 18px;
	width: 22px;
	text-decoration: none;
}
.skdslider .slide-desc > p a.more:hover {
	text-decoration: underline;
}
.skdslider a.prev {
	background: url(../images/left.png) no-repeat;
	width: 35px;
	height: 35px;
	display: block;
	cursor: pointer;
	position: absolute;
	top: 44%;
	left: 2%;
}
.skdslider a.next {
	background: url(../images/right.png) no-repeat;
	width: 35px;
	height: 35px;
	display: block;
	cursor: pointer;
	position: absolute;
	top: 44%;
	right: 2%;
}
.skdslider a.prev:hover {
}
.skdslider a.next:hover {
}
.skdslider a.play {
	background: url(../images/play.png) no-repeat center center;
	width: 35px;
	height: 35px;
	display: none;
	cursor: pointer;
	position: absolute;
	top: 44%;
	left: 48%;
}
.skdslider a.pause {
	background: url(../images/pause.png) no-repeat center center;
	width: 35px;
	height: 35px;
	display: none;
	cursor: pointer;
	position: absolute;
	top: 44%;
	left: 48%;
}